#include "motorcontroll.h"
#include "ui_motorcontroll.h"

MotorControll::MotorControll(QWidget *parent) :
    QMainWindow(parent),
    ui(new Ui::MotorControll)
{
    ui->setupUi(this);
}

MotorControll::~MotorControll()
{
    delete ui;
}
